.keyv_slide img {
  width: 100%;
  /* height: 45vw; */
  height: 40vw;
  object-fit: cover;
}
@media screen and (max-width: 1400px) {
  .keyv_slide img {
    height: 40vw;
  }
}
#keyv {
  width: 100%;
  position: relative;
}
#keyv p {
  position: absolute;
  /* inset: 0px; */
  color: rgb(255, 255, 255);
  width: 93%;
  margin: auto;
  /* text-align: center; */
  line-height: 2.5em;
  /* text-shadow: black 0px 0px 6px; */
  font-size: 3rem;
  height: 5rem;
  /* background-color: rgba(255,255,255,0.8); */
  /* width: 52%; */
  /* margin: auto 0; */
  display: inline-block;
  bottom: 70px;
}
@media screen and (max-width: 1400px) {
  #keyv p {
    font-size: 2.5rem;
    /* height: 7.5rem; */
  }
}
@media screen and (max-width: 980px) {
  #keyv p {
    display: none;
  }
}
/* @media screen and (max-width: 768px) {
  #keyv p {
    font-size: 1.5rem;
  }
} */
.wrap_cont {
  max-width: 1000px;
  display: flex;
  margin: auto;
  justify-content: space-around;
  flex-wrap: wrap;
}
main section {
  min-height: 300px;
  margin: 0px auto;
  padding: 3% 0px 0px;
}
@media screen and (max-width: 1400px) {
  main section {
    min-height: auto;
  }
}
main section:last-of-type {
  margin: 0px auto 5%;
}
 /* -----------------------

  About Us ä¼šç¤¾æ¡ˆå†…

----------------------- */
#wrap_about {
  background-image: url("../images/top/top_bg_about.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right center;
  margin: 8% auto 0px;
  position: relative;
  background-attachment: fixed;
  width: 90%;
  height: 400px;
  box-shadow: rgba(18, 51, 95, 0.2) 0px 0px 15px 5px;
  border-radius: 10px;
}
.about_discription {
  max-width: 1000px;
  margin: 1% auto 0px;
}
@media screen and (max-width: 1400px) {
  .about_discription {
    margin: 2% auto;
  }
}
#wrap_about p:not(.more_btn) {
  margin: 0px;
  width: 100%;
  line-height: 1.75em;
  font-feature-settings: "palt";
  text-align: center;
  color: rgb(255, 255, 255);
  text-shadow: rgb(51, 51, 51) 1px 0px 8px;
}
@media screen and (max-width: 1400px) {
  #wrap_about p:not(.more_btn)  {
    width: 80%;
    margin: 3% auto;
  }
}
 /* -----------------------

  Service äº‹æ¥­æ¡ˆå†…

----------------------- */
#wrap_service .pc_none {
  display: none;
}
@media screen and (max-width: 768px) {
  #wrap_service .pc_none {
    display: block;
  }
}
#wrap_service {
  padding: 10% 0px;
  width: 90%;
}
#wrap_service h2 {
  font-size: 65px;
  color: rgba(29, 73, 137, 0.9);
  margin:auto auto 1%;
  height: auto;
  display: flex;
  position: relative;
  width: 60%;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_service h2 {
    width: 80%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_service h2 {
    font-size: 45px;
  }
}
#wrap_service h2::before {
  display: block;
  content: "SERVICE";
  width: 100%;
  height: 100px;
  margin: auto;
  opacity: 0.2;
}
@media screen and (max-width: 768px) {
  #wrap_service h2::before {
    height: auto;
  }
}
#wrap_service h2::after {
  content: "";
  display: block;
  background: rgb(225, 226, 225);
  height: 1px;
  margin: 1% 0px;
}
#wrap_service h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  height: 50px;
}
@media screen and (max-width: 768px) {
  #wrap_service h2 span {
    height: 30px;
  }
}
#wrap_service p {
  text-align: center;
  /* margin: 0 auto 2%; */
  color: rgb(18, 51, 95);
  user-select: none;
  height: 100%;
}
#wrap_service .wrap_cont {
  margin: 0px auto 5%;
}
#wrap_service .wrap_cont:last-of-type {
  margin: 0px auto;
}
@media screen and (max-width: 1400px) {
  #wrap_service .wrap_cont {
    flex-wrap: wrap;
  }
}
#wrap_service .wrap_cont figure {
  position: relative;
  overflow: hidden;
  width: 45%;
  margin: 0px;
  box-shadow: rgba(18, 51, 95, 0.2) 0px 0px 15px 5px;
  border-radius: 10px;
}
@media screen and (max-width: 768px) {
  #wrap_service .wrap_cont figure {
    width: 100%;
    margin: 0px auto 5%;
  }
}
#wrap_service .wrap_cont figure img {
  width: 100%;
}
#wrap_service .wrap_cont figure .small {
  font-size: 1.2rem;
}
#wrap_service .wrap_cont a {
  color: rgb(51, 51, 51);
}
#wrap_service .wrap_cont figcaption {
  position: absolute;
  height: 30px;
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  bottom: 0px;
  display: block;
  color: rgb(51, 51, 51);
  padding: 0;
  transition: all 0.3s ease-out 0.2s;
}
@media screen and (max-width: 1400px) {
  #wrap_service .wrap_cont figcaption {
    position: relative;
    min-height: 180px;
    height: auto;
  }
}
#wrap_service .wrap_cont figure:hover {
  cursor: pointer;
}
@media screen and (max-width: 1400px) {
  #wrap_service .wrap_cont figure:hover {
    cursor: auto;
  }
}
#wrap_service .wrap_cont figure:hover figcaption {
  height: 245px;
  transition-delay: 0s;
  cursor: pointer;
}
@media screen and (max-width: 1400px) {
  #wrap_service .wrap_cont figure:hover figcaption {
    height: auto;
  }
}
#wrap_service .wrap_cont figcaption h3 {
  line-height: 1.2;
  margin: 0;
  font-weight: bold;
}
#wrap_service .wrap_cont figcaption h3 a {
  display: inline-block;
  width: 100%;
  padding:0.5em 0 1.5em;
}
#wrap_service .wrap_cont figcaption h3 a:hover {
  opacity: 1;
  filter: opacity(100);
}
#wrap_service .wrap_cont figure img.thumb {
  top: 0px;
  left: 0px;
  position: absolute;
  transition: all 0.3s ease-out 0.2s;
}
#wrap_service .wrap_cont figure:hover img.thumb {
  top: -20px;
  transition-delay: 0s;
}
#wrap_service .wrap_cont figcaption a.more-btn {
  font-size: 11px;
  color: rgb(255, 255, 255);
  background: rgb(0, 24, 97);
  padding: 9px 12px;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
@media screen and (max-width: 1400px) {
  #wrap_service .wrap_cont figcaption a.more-btn {
    transform: none;
    transition: none;
    display: inline-block;
    bottom: 0;
    height: 30px;
    min-width: 50px;
  }
}
#wrap_service .wrap_cont figcaption a.menu_service {
  display: inline-block;
  width: 100%;
  height: 100%;
}
#wrap_service .wrap_cont figcaption a.menu_service:hover {
  opacity: 1;
  filter: opacity(100);
}
 /* -----------------------

  Works

----------------------- */
#wrap_works {
  background-color: rgb(240, 245, 255);
  margin: 0 0 8%;
}

 /* -----------------------

  Cooperation 

----------------------- */

#wrap_cooperation {
  background-image: url("../images/top/top_bg_corp.jpg");
  background-position: 20% 0;
  background-size: cover;
  margin: 0px auto 8%;
  position: relative;
  height: 400px;
  background-attachment: fixed;
  width: 90%;
  box-shadow: rgba(18, 51, 95, 0.2) 0px 0px 15px 5px;
  border-radius: 10px;
}
#wrap_cooperation h2 {
  font-size: 65px;
  color: rgba(255,255, 255, 0.7);
  margin: auto;
  height: auto;
  display: flex;
  position: relative;
  width: 60%;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_cooperation h2 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h2 {
    font-size: 45px;
  }
}
#wrap_cooperation h2::before {
  display: block;
  content: "COOPERATION";
  width: 100%;
  height: 100px;
  margin: auto;
  opacity: 0.5;
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h2::before {
    height: auto;
  }
}
#wrap_cooperation h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  height: 50px;
  color: rgba(255,255, 255, 1);
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h2 span {
    height: 30px;
  }
}
#wrap_cooperation h3 {
  color: rgba(255,255,255,1);
  width: 15%;
  max-width:1000px;
  margin: 3% auto 2%;
  font-size: 1.2em;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation h3 {
    width: 80%;
    margin: 10% auto 2%;
    flex-direction: column;
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h3 {
    width: 80%;
  }
}
#wrap_cooperation h3::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(255,255, 255, 1);
  margin: 0.2em 0px 0px;
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h3::after {
    width: 80%;
  }
}
.cooperation__p {
  line-height: 1.75em;
  /* font-feature-settings: "palt"; */
  margin: 2% auto;
  color: rgba(255,255, 255, 1);
  max-width: 1000px;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .cooperation__p {
    width: 80%;
    text-align: left;
  }
}

@media screen and (max-width: 768px) {
  #wrap_cooperation .sp_none {
    display: none;
  }
}

#wrap_cooperation .wrap_flex {
  display: flex;
  max-width: 1000px;
  margin: auto;

}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .wrap_flex {
    width: 80%;
    flex-direction: column;
    margin: 0px auto 15%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation .wrap_flex {
    width: 90%;
  }
}
#wrap_cooperation .wrap_flex > p {
  width: 45%;
  text-align: left;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .wrap_flex > p {
    width: 100%;
    margin: 0 auto;
  }
}
.wrap_circle_count {
  display: flex;
  justify-content: center;
  width: 50%;
  margin: 0;
}
@media screen and (max-width: 1000px) {
  .wrap_circle_count {
    width: 100%;
  }
}
.wrap_circle_count .circle p { 
  text-align: center;
}
.wrap_circle_count .circle {
  width: 45%;
  height: 200px;
  padding: 13% 0px 0px;
  background: radial-gradient( rgb(249, 240, 200), rgba(249, 240, 200, 0.8) 50%, rgba(249, 220, 150, 0.5) 65%,rgba(249, 220, 150, 0) 70% );
  margin: 0px -5%;
}
@media screen and (max-width: 1000px) {
  .wrap_circle_count .circle {
    margin: 2% -5%;
    padding: 18% 0 0;
    height:330px;
    margin:2% -5% 0;
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .wrap_circle_count .circle {
    height:170px;
    padding: 13% 0 0;
  }
}
.wrap_circle_count .circle:first-of-type {
z-index: 3;
}
.wrap_circle_count .circle h4 {
  color: rgb(18, 51, 95);
  font-size: 2rem;
  text-align: center;
  margin: 5% 0px;
  font-weight: normal;
}

.wrap_circle {
  display: flex;
  justify-content: space-around;
}
@media screen and (max-width: 1000px) {
  .wrap_circle {
    flex-direction: column;
    align-items: center;
  }
}
.wrap_circle .circle {
  width: 33%;
  height: 300px;
  padding: 2% 0%;
  background: radial-gradient(
    rgb(240, 245, 255),
    rgba(240, 245, 255, 0.8) 50%,
    rgba(200, 220, 255, 0.5) 65%,
    rgba(200, 220, 255, 0) 70%
  );
}
@media screen and (max-width: 1000px) {
  .wrap_circle .circle {
    width: 60%;
    height: 350px;
    margin: 0 0 5%;
    padding: 5%;
  }
}
@media screen and (max-width: 768px) {
  .wrap_circle .circle {
    width: 100%;
    height: 360px;
  }
}
.wrap_circle .circle h4 {
  color: rgb(18, 51, 95);
  font-size: 2rem;
  text-align: center;
  margin: 10% 0px 5%;
  font-weight: normal;
}
.wrap_circle .circle p {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .wrap_circle .circle p {
    text-align: left;
  }
}
.cooperation_cont {
  max-width: 1000px;
  margin:0 auto;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .cooperation_cont {
    width: 80%;
    margin: 3% auto;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation .cooperation_cont {
    width: 90%;
  }
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .cooperation_cont > p {
    text-align: left;
  }
}
 /* -----------------------

  Recruit

----------------------- */
#wrap_recruit {
  background-image: url("../images/top/top_bg_recruit.png");
  background-position: center bottom;
  background-size: cover;
  margin: 0px auto 8%;
  position: relative;
  height: 400px;
  background-attachment: fixed;
  width: 90%;
  box-shadow: rgba(18, 51, 95, 0.2) 0px 0px 15px 5px;
  border-radius: 10px;
}

#wrap_recruit .pc_none {
  display: none;
}
@media screen and (max-width: 768px) {
  #wrap_recruit .pc_none {
    display: block;
  }
}
.recruit_discription {
  max-width: 1000px;
  margin: 3% auto 0px;
}
@media screen and (max-width: 1400px) {
  .recruit_discription {
    margin: 8% auto;
  }
}
#wrap_recruit p:not(.more_btn) {
  margin: 0px;
  width: 100%;
  line-height: 1.75em;
  font-feature-settings: "palt";
  text-align: center;
  color: rgb(255, 255, 255);
  text-shadow: rgb(51, 51, 51) 1px 0px 8px;
}
@media screen and (max-width: 1400px) {
  #wrap_recruit p:not(.more_btn) {
    width: 80%;
    margin: 3% auto;
  }
}